%define rel 1
%define subrel 1

Name: kaccessible
Version: 4.8.5
Release: %mkrel %{rel}
Epoch: 2
Group: Accessibility 
Summary: Accessibility services like focus reading and a screenreader for kde
URL: https://projects.kde.org/projects/kde/kdeaccessibility/kaccessible
Source: ftp://ftp.kde.org/pub/kde/stable/%version/src/%name-%version.tar.xz
License: LGPLv2+

BuildRequires: kdelibs4-devel >= 2:%version
BuildRequires: speech-dispatcher-devel

Requires: kdebase4-runtime

Obsoletes: kdeaccessibility4-core < 2:4.7.90

%description
Kaccessible implements a QAccessibleBridgePlugin to provide accessibility 
services like focus tracking and a screenreader.

%files
%doc COPYING.LIB README
%_kde_libdir/kde4/libexec/kaccessibleapp
%_kde_libdir/kde4/plugins/accessiblebridge/kaccessiblebridge.so
%_datadir/dbus-1/services/org.kde.kaccessible.service

#------------------------------------------------------------------------------

%prep
%setup -q

%build
export LD=/usr/bin/ld.gold 
%cmake_kde4 -DKDE4_ENABLE_FINAL=ON
%make

%install
rm -fr %buildroot
%makeinstall_std -C build


%changelog

* Mon Aug 06 2012 mikala <mikala> 2:4.8.5-1.1.mga2
+ Revision: 279136
- Update tarball to KDE SC 4.8.5
- Update tarball to 4.8.4

  + fwang <fwang>
    - new version 4.8.2

* Thu Mar 08 2012 mikala <mikala> 2:4.8.1-1.mga2
+ Revision: 221463
- New upstream tarball

* Thu Jan 19 2012 mikala <mikala> 2:4.8.0-1.mga2
+ Revision: 198327
- Updating tarball to KDE 4.8.0

* Thu Jan 05 2012 mikala <mikala> 2:4.7.97-1.mga2
+ Revision: 191085
- Update tarball to KDE SC 4.7.97

* Fri Dec 23 2011 mikala <mikala> 2:4.7.95-1.mga2
+ Revision: 186254
- Update tarball to KDE SC 4.7.95
- Fix group

  + fwang <fwang>
    - we could safely obsoletes old package for kdeaccessibility

* Wed Dec 14 2011 mikala <mikala> 2:4.7.90-1.mga2
+ Revision: 181446
- imported package kaccessible

